партнерский раздел
ФорумБета-тестированиеЗапуск новой версии Орион-ПРО

Бета-тестирование » Запуск новой версии Орион-ПРО

Здравствуйте. На объектах стоят Ваши биометрические считыватели. На них есть известные вам проблемы с обрывом связи с Орион -ПРО 1.20.2. В тех поддержке уже 3 месяца обещают "ВОТ ВОТ ВЫПУСТИТЬ НОВУЮ ВЕРСИЮ ОРИОН-ПРО С ПОЛНОЙ ПОДДЕРЖКОЙ БИОМЕТРИЧЕСКИХ СЧИТЫВАТЕЛЕЙ". Последний раз обещали - в марте будет готово. Уже апрель - а воз и ныне там. Вопрос; Когда все-таки ждать новую версию Орион-ПРО? Будет ли обсуждение новой версии на форуме?

5 месяцев 14 дней назад

avatar
Обратитесь в ТП. Нам выслали новое ядро и драйвер для биометрии для Орион Про 1.20.2. Пока вроде всё работает) Бывают зависания считывателей после синхронизации, но уже гораздо реже.

Малозёмов Константин Вячеславович 5 месяцев 13 дней назад

Уже давно и тесно работаем с ТП. Последний вердикт -Ждите новую версию ПО

Степанов Алексей Александрович 5 месяцев 13 дней назад

Для добавления сообщений на форуме вам необходимо зарегистрироваться и указать мобильный телефон в своем профиле (зачем?)

1 ответ

Добрый день.
Делаем всё возможное для скорейшего выпуска версии.
Обсуждение предрелизной версии на форуме планируем.

5 месяцев 14 дней назад

avatar
Александр Фёдорович, за новую версию платить надо будет или можно будет бесплатно обновиться? У нас Орион Про 1.20.2. Проблемы с биометрией такие же. Так же интересует вопрос по поддержке биометрией режима антипасбэк. Обещали реализовать, но уже больше года прошло - подвижек в этом вопросе не видно)

Малозёмов Константин Вячеславович 5 месяцев 13 дней назад

Все зависит от купленной лицензии. Посмотрите в центральном сервере(солнышко). Там стоит до какой даты вы можете обновляться.
 

Степанов Алексей Александрович 5 месяцев 13 дней назад

Мы планируем, что все пользователи 1.20.x смогут обновиться на новый релиз.
Я думаю в обсуждении версии на форуме мы разместим больше информации по выходу обновлений и сроках поддержки лицензий.

Комаров Александр Федорович 5 месяцев 13 дней назад

Мы уже не можем обновляться дальше чем 1.20.х. Т.е. если выпустят, к примеру, 1.20.3 - мы можем обновиться, а если 1.21.х - уже не можем, только лицензию покупать. Так? Т.е. ошибки в ПО были в версиях 1.20, 1.20,1, 1.20.2, разработчики, вместо того что бы их устранить, выпустили 1.21 и теперь мы будем вынуждены покупать новую лицензию потому что в новой версии исправили ошибки старых? "Это несерьёзно!" (с) )))

Малозёмов Константин Вячеславович 5 месяцев 13 дней назад

Примерно так.
Только ещё меняются некоторые наши внутреннии процессы (с чем собственно и связана задержка), чтоб исправление критического бага для версии 1.20.x мы могли выпустить даже если уже делаем 1.21.x.
Мы, разумеется, не планируем вынуждать пользователей покупать новые версии за счёт багов.
Новые версии это новая функциональность, удобство использования, удобство настройки, новые возможности.

Комаров Александр Федорович 5 месяцев 13 дней назад

Года 2 назад, когда выходила версия 1.20, Болид сменил политику и Сейчас при покупке лицензиии дается 5 лет разрешения для обновления ПО. В свое время это объясняли затратами на создание новых версий ПО.
У кого лицензия старше 5 лет (старая) тот должен купить программу заново. Предусмотрены, кажется, скидки.

Степанов Алексей Александрович 5 месяцев 13 дней назад

Ну мы ключи замени просто бесплатно. Успели.

Малозёмов Константин Вячеславович 5 месяцев 13 дней назад

Для добавления сообщений на форуме вам необходимо зарегистрироваться и указать мобильный телефон в своем профиле (зачем?)

Добавить ответ

Для добавления сообщений на форуме вам необходимо зарегистрироваться и указать мобильный телефон в своем профиле (зачем?)

ПОКАЗАН

864 раза

ЗАДАН

5 месяцев 14 дней назад

По каждому вопросу/ответу можно добавлять комментарии. Комментарии предназначены для уточнения вопроса/ответа.